/*
 *  ircd-ratbox: A slightly useful ircd.
 *  patchlevel.h: A header defining the patchlevel.
 *
 *  Copyright (C) 1990 Jarkko Oikarinen and University of Oulu, Co Center
 *  Copyright (C) 1996-2002 Hybrid Development Team
 *  Copyright (C) 2002-2005 ircd-ratbox development team
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301
 *  USA
 *
 *  $Id: patchlevel.h 26565 2009-05-21 18:44:40Z androsyn $
 */

#ifndef PATCHLEVEL
#define PATCHLEVEL   "ircd-ratbox-3.0.4+unibg"
#define PATCHLEVEL_NUM	0300030500

/* patchlevel numbers:
 * <major><minor><point><status><statusnum>
 *
 * Where status is:
 * 0=alpha, 1=beta, 2=rc, 5=release
 */

#endif
